body {
    color: black;
    font-size: 20px;
    background: lightslategrey !important;
    background-size: 100% auto;
    padding: 25px 50px;
    background-repeat: no-repeat;
    font-family: 'Copse', serif;
}

#links a:visited {
    color: darkblue !important;
}

#links a {
    color: darkred !important;
}

#links.small {
    font-size: 12px;
}

.table-responsive {
    background-color: rgba(42, 51, 56, 0.5) !important;
    color: white;
}

.table-nonfluid {
    width: auto !important;
}

#legend {
    color: white;

}

.entry-link a {
    color: #D9EDF7;
}